.left-indent {
	position: absolute;
	left: 25px;
	top: 205px;
	right: 220px;
	z-index:1;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Trebuchet, Verdana, Arial, Helvetica, sans-serif;
}

h1 {
}

.pencils2 {
	position: absolute;
	right: 0px;
	width: 210px;

}
.header-link {
	font-size: 10pt;
}
.superscript {
	vertical-align: super;
}

.spaced { line-height: 1.4em; }
.spaced SUB, .spaced SUP { line-height: 0; }


p, li, td {
	font-family:Georgia, "Times New Roman", Times, serif;
}.float {
	float: right;
	clear: right;
}
.sideBox {
	background-color: #EEEEEE;
	float: right;
	width: 200px;
	border: dotted #666666;
	padding: 20px;
	margin: 20px;

}
.rightMargin {
	margin-right: 15px;
}
.math {
	font-family: "Courier New", Courier, mono;
	padding-left: 25pt;

}
